#tabContainer {
	position: absolute;
	width: 833px;
	left: 50%;
	margin: 0 0 15px -416px;
}

.none {
	display: none;
}

/* top */

#top {
	height: 107px;
	background: url("../img/top.png") top no-repeat;
}

#top h1 a {
	position: absolute;
	top: 6px;
	left: 367px;
	width: 99px;
	height: 85px;
	background: url("../img/logo.png") no-repeat;
}
#top h1 span {
	display: none;
}

/* head */

#head {
	height: 111px;
	font-size: 12px;
	background: url("../img/head.png") top no-repeat;
	margin: 0 -7px;
}

#head h2 {
	font-size: 12px;
	padding: 20px 35px 0 35px;
}

#head p {
	padding: 10px 35px;
}

/* article */

#article {
	background-color: #FFFFFF;
	box-shadow: 0px 0px 5px #d0d0d0;
	padding: 50px;
	margin: 23px 0 14px 0;
	border-radius: 5px;
}

#article h2 {
	color: #545454;
	font-size: 18px;
	font-weight: bold;
}

#article h3 {
	color: #D0D0D0;
	font-size: 14px;
}

#article ol {
	padding-left: 1.5em;
}

#article p, #article li {
	font-size: 14px;
	line-height: 18px;
}

#article p a {
	font-size: 14px;
}

#article .center {
	text-align: center;
}

#article .table {
	display: table;
	margin: 50px 0;
}

#article .row {
	display: table-row;
}

#article .cell {
	display: table-cell;
	width: 50%;
	vertical-align: middle;
}

#article .green {
	background-color: #d2deb8;
}
#article .blue {
	background-color: #cde9f4;
}
#article .gray {
	background-color: #ececec;
}

#article .table p {
	font-size: 12px;
	padding: 0 60px;
}

#article .reference .item {
	padding-bottom: 20px;
}
#article .item:last-child {
	padding-bottom: 0;
}

#article .reference p {
	font-style: italic;
}

/* center */

#center {
	height: 425x;
	background: url("../img/content.png") top no-repeat;
	margin: 0 -5px;
}

.content {
	margin: 0 5px;
}

.content div {
	float: left;
	width: 165px;
	text-align: center;
	background-position: top;
	background-repeat: no-repeat;
	margin: 23px 1px 30px 1px;
}
.content div.zimni-alpy {
	margin-left: 0;
}
.content div.golfove-cesty {
	margin-right: 0;
}

.content h3 {
	padding: 0 0 15px 0;
}
.content h3 a {
	display: block;
	height: 210px;
}
.content h3 span {
	display: none;
}

.content p {
	height: 115px;
	padding: 0 10px;
	margin: 0;
}

.content a {
	font-size: 12px;
}

div.zimni-alpy {
	background-image: url("../img/zimni-alpy.jpg");
}
a.zimni-alpy, .zimni-alpy a {
	color: #1B8DC1;
}
a.zimni-alpy:hover, .zimni-alpy a:hover {
	color: #0D435C;
}

div.letni-alpy {
	background-image: url("../img/letni-alpy.jpg");
}
a.letni-alpy, .letni-alpy a {
	color: #41A736;
}
a.letni-alpy:hover, .letni-alpy a:hover {
	color: #23591D;
}

div.moje-lazne {
	background-image: url("../img/moje-lazne.jpg");
}
a.moje-lazne, .moje-lazne a {
	color: #FCB55D;
}
a.moje-lazne:hover, .moje-lazne a:hover {
	color: #5E3B0F;
}

div.moje-jachty {
	background-image: url("../img/moje-jachty.jpg");
}
a.moje-jachty, .moje-jachty a {
	color: #315588;
}
a.moje-jachty:hover, .moje-jachty a:hover {
	color: #073676;
}

div.luxusni-dovolena {
	background-image: url("../img/luxusni-dovolena.jpg");
}
a.luxusni-dovolena, .luxusni-dovolena a {
	color: #315588;
}
a.luxusni-dovolena:hover, .luxusni-dovolena a:hover {
	color: #073676;
}

div.golfove-cesty {
	background-image: url("../img/golfove-cesty.jpg");
}
a.golfove-cesty, .golfove-cesty a {
	color: #8DAC49;
}
a.golfove-cesty:hover, .golfove-cesty a:hover {
	color: #8DAC49;
}

/* bottom */

#bottom {
	clear: both;
	color: #D0D0D0;
	background: url("../img/bottom.png") top no-repeat;
	padding: 60px 0 0 0;
}

#bottom .copy {
	float: left;
	padding: 0 5px;
}

#bottom .powered {
	float: right;
	padding: 0 5px;
}

#bottom a {
	color: #D0D0D0;
}

#bottom a:hover {
	color: #555555;
}